    /*----[Grid]----*/

.grid {
    clear: both;
    margin: auto;
    display: block;
    width: 960px;
    padding-top: 10px;
	position:relative;
}

    /*----[Wrappers]----*/

.twelveColumn {
    float: left;
    width: 960px;
}
.tenColumn {
    float: left;
    width: 800px;
}
.nineColumn {
    float: left;
    width: 720px;
	position: static;
}
.sevenColumnMultipleContainer  {
    float: left;
    width: 560px;
}
.sevenColumn {
    float: left;
    width: 560px;
}
.sixColumn {
    float: left;
    width: 480px;
}
.fourColumn {
    float: left;
    width: 320px;
}
.threeColumn {
    float: left;
    width: 240px;
}
.twoColumn {
    float: left;
    width: 160px;
}

    /*----[Generic module styles]----*/

.modBody {
	margin: 0;
	clear: both;
	position: relative;
}
.modBodySidebar {
	margin: 0;
	clear: both;
}
.modFooter hr,
.modBlankFooter hr {
	display: none;
}

    /*----[12 Column modules]----*/

.mod12Col{
	width: 952px;
	float: left;
	margin: 2px 8px 10px 0;
	background: #f4f4f4 url(/images/2010/backgrounds/drop_shadow.gif) left 2px repeat-y;
}
.mod12Col .modHeader {
    background: #ebebeb;
    float: left;
    height: 35px;
    width: 948px;
    border: 1px solid #fff;
    margin-top: -2px;
}
.mod12Col .modBody{
	width: 948px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff url(/images/2010/backgrounds/gradient.gif) left top repeat-x;
	margin-bottom: 2px;
}
.mod12Col .modCopy{
	margin: 10px 9px;
	clear: both;
	float: left;
}
.mod12Col .modHeader h2 {
	line-height: 35px;
	width: 930px; 
}

    /*----[10 Column modules]----*/

.mod10Col {
	width: 792px;
	float: left;
	margin: 2px 8px 10px 0;
	background: #f4f4f4 url(/images/2010/backgrounds/drop_shadow.gif) left 2px repeat-y;
}
.mod10Col .modHeader {
    background: #ebebeb;
    float: left;
    height: 35px;
    width: 788px;
    border: 1px solid #fff;
    margin-top: -2px;
}
.mod10Col .modBody{
	width: 788px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff url(/images/2010/backgrounds/gradient.gif) left top repeat-x;
	margin-bottom: 2px;
}
.mod10Col .modCopy{
	margin: 10px 9px;
	width: 770px;
	clear: both;
	float: left;
}
.mod10Col .modHeader h2 {
	width: 770px;
	line-height: 35px;
}
.mod10Col.mainHeader {
	background: #ebebeb;
    float: left;
    height: 35px;
    width: 788px;
    border: 1px solid #fff;
}
.mod10Col .modMainHeader {
    background: #ebebeb;
    float: left;
    height: 35px;
    width: 788px;
    border: 1px solid #fff;
}
.mod10Col .modSubHeader {
    background: #ebebeb url(/images/2010/backgrounds/10columnHeader.gif) left top no-repeat;
    height: 44px;
}

    /*----[9 Column modules]----*/

.mod9Col {
	width: 712px;
	float: left;
	margin: 2px 8px 10px 0;
	background: #f4f4f4 url(/images/2010/backgrounds/drop_shadow.gif) left 2px repeat-y;
}
.mod9Col .modHeader {
    background: #ebebeb;
    float: left;
    height: 35px;
    width: 708px;
    border: 1px solid #fff;
    margin-top: -2px;
}
.mod9Col .modBody {
	width: 708px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff url(/images/2010/backgrounds/gradient.gif) left top repeat-x;
	margin-bottom: 2px;
}
.mod9Col .modCopy{
	margin: 10px 9px;
	width: 698px;
	clear: both;
	float: left;
}
.mod9Col .modHeader h2 {
	width: 698px;
	line-height: 35px;
}   

    /*----[7 Column modules]----*/

.mod7Col{
	width: 552px;
	float: left;
	margin: 2px 8px 10px 0;
	background: #f4f4f4 url(/images/2010/backgrounds/drop_shadow.gif) left 2px repeat-y;
}
.mod7Col .modHeader {
    background: #ebebeb;
    float: left;
    height: 35px;
    width: 548px;
    border: 1px solid #fff;
    margin-top: -2px;
}
.mod7Col .modBody{
	width: 548px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff url(/images/2010/backgrounds/gradient.gif) left top repeat-x;
	margin-bottom: 2px;
}


div#appDetails.modBody.modHeightApps.clearfix .modCopy div .modBorder .modBody .modCopy.tabs{
	width: 510px;
}

.mod7Col .modCopy{
	margin: 10px 9px;
	width: 530px;
	clear: both;
	float: left;
}

.mod7Col .modHeader h2 {
	width: 530px;
	line-height: 35px; 
}

    /*----[6 Column modules]----*/

.mod6Col{
	width: 472px;
	float: left;
	margin: 2px 8px 10px 0;
	background: #f4f4f4 url(/images/2010/backgrounds/drop_shadow.gif) left 2px repeat-y;
}
.mod6Col .modHeader {
    background: #ebebeb;
    float: left;
    height: 35px;
    width: 468px;
    border: 1px solid #fff;
    margin-top: -2px;
}
.mod6Col .modBody{
	width: 468px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff url(/images/2010/backgrounds/gradient.gif) left top repeat-x;
	margin-bottom: 2px;
}
.mod6Col .modCopy{
	margin: 10px 9px;
	width: 450px;
	clear: both;
	float: left;
}
.mod6Col .modHeader h2 {
	width: 450px;
	line-height: 35px; 
}

    /*----[5 Column modules]----*/

.mod5Col{
	width: 392px;
	float: left;
	margin: 2px 8px 10px 0;
	background: #f4f4f4 url(/images/2010/backgrounds/drop_shadow.gif) left 2px repeat-y;
}
.mod5Col .modHeader {
    background: #ebebeb;
    float: left;
    height: 35px;
    width: 388px;
    border: 1px solid #fff;
    margin-top: -2px;
}
.mod5Col .modBody{
	width: 388px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff url(/images/2010/backgrounds/gradient.gif) left top repeat-x;
	margin-bottom: 2px;
}
.mod5Col .modCopy{
	margin: 10px 9px;
	width: 370px;
	clear: both;
	float: left;
}
.mod5Col .modHeader h2 {
	width: 370px;
	line-height: 35px; 
}

    /*----[Sub columns for Story detail]----*/

.mod10Col .modSubBody{
	width: 773px;
	padding: 0 17px 0 10px;
}
.mod5SubCol{
	width: 385px;
	float: left;
}
.mod5SubCol .modHeader {
    height: 38px;
    background: #ebebeb;
    width: 380px;
}
.mod5SubCol .modBody{
	width: 380px;
	padding: 0;
	background: #fff;
}
.mod5SubCol .modCopy {
	width: 370px;
	margin: 8px 0;
}
.mod5SubCol .modHeader h2 {
	width: 360px; 
}

    /*----[4.5 Column modules]----*/

.mod45Col{
	width: 352px;
	float: left;
	margin: 2px 8px 10px 0;
	background: #f4f4f4 url(/images/2010/backgrounds/drop_shadow.gif) left 2px repeat-y;
}
.mod45Col .modHeader {
    background: #ebebeb;
    float: left;
    height: 35px;
    width: 348px;
    border: 1px solid #fff;
    margin-top: -2px;
}
.mod45Col .modBody{
	width: 348px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff url(/images/2010/backgrounds/gradient.gif) left top repeat-x;
	margin-bottom: 2px;
}
.mod45Col .modCopy{
	margin: 10px 9px;
	width: 330px;
	clear: both;
	float: left;
}
.mod45Col .modHeader h2 {
	width: 330px; 
	line-height: 35px;
}

    /*----[4 Column modules]----*/

.mod4Col{
	width: 312px;
	float: left;
	margin: 2px 8px 10px 0;
	background: #f4f4f4 url(/images/2010/backgrounds/drop_shadow.gif) left 2px repeat-y;
}
.mod4Col .modHeader {
    background: #ebebeb;
    float: left;
    height: 35px;
    width: 308px;
    border: 1px solid #fff;
    margin-top: -2px;
}
.mod4Col .modBody{
	width: 308px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff url(/images/2010/backgrounds/gradient.gif) left top repeat-x;
	margin-bottom: 2px;
}
.mod4Col .modCopy{
	margin: 10px 9px;
	width: 290px;
	clear: both;
	float: left;
}
.mod4Col .modHeader h2 {
	width: 290px; 
	line-height: 35px;
}

    /*----[3.5 Column modules]----*/

.mod35Col{
	width: 272px;
	float: left;
	margin: 2px 8px 10px 0;
	background: #f4f4f4 url(/images/2010/backgrounds/drop_shadow.gif) left 2px repeat-y;
}
.mod35Col .modHeader {
    background: #ebebeb;
    float: left;
    height: 35px;
    width: 268px;
    border: 1px solid #fff;
    margin-top: -2px;
}
.mod35Col .modBody{
	width: 268px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff url(/images/2010/backgrounds/gradient.gif) left top repeat-x;
	margin-bottom: 2px;
}
.mod35Col .modCopy{
	margin: 10px 9px;
	width: 250px;
	clear: both;
	float: left;
}
.mod35Col .modHeader h2 {
	width: 250px; 
	line-height: 35px;
}

    /*----[3 Column modules]----*/

.mod3Col{
	width: 232px;
	float: left;
	margin: 2px 8px 10px 0;
	background: #f4f4f4 url(/images/2010/backgrounds/drop_shadow.gif) left 2px repeat-y;
}
.mod3Col .modHeader {
    background: #ebebeb;
    float: left;
    height: 35px;
    width: 228px;
    border: 1px solid #fff;
    margin-top: -2px;
}
.mod3Col .modBody{
	width: 228px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff url(/images/2010/backgrounds/gradient.gif) left top repeat-x;
	margin-bottom: 2px;
}
.mod3Col .modCopy{
	margin: 10px 9px;
	width: 210px;
	clear: both;
	float: left;
}
.mod3Col .modHeader h2 {
	width: 210px; 
	line-height: 35px;
}

.mod3Col .softwareDownload {
	width: 225px;
	margin-left: 3px;
}

.mod3Col .modCopy .sdCopy {
	width: 205px;
}

/*----[Custom Module]----*/

.modCustomCol{
	/*width: 232px;*/
	width: 167px;
	float: left;
	margin: 2px 8px 1px 0px;
	background: #f4f4f4 url(/images/2010/backgrounds/drop_shadow.gif) left 2px repeat-y;
}
.modCustomCol .modHeader {
    background: #ebebeb;
    float: left;
    height: 35px;
    /*width: 228px;*/
    width: 163px;
    border: 1px solid #fff;
    margin-top: -2px;
}
.modCustomCol .modBody{
	width: 163px;
	height: 290px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff url(/images/2010/backgrounds/gradient.gif) left top repeat-x;
	margin-bottom: 1px;
}
.modHeight240 {
	min-height: 240px;
  	height:auto !important;
  	height: 240px;
}
.modHeight260 {
	min-height: 260px;
  	height:auto !important;
  	height: 260px;
}

.modCustomCol .modCopy{
	margin: 10px 9px;
	/*width: 210px;*/
	width: 145px;
	clear: both;
	float: left;
	border: 0px solid red;
}
.modCustomCol .modHeader h2 {
	/*width: 210px; */
	width: 158px;
	line-height: 35px;
}

    /*----[3 Column modules - sidebar]----*/

.mod3ColSidebar {
	width: 230px;
	float: left;
	background: #f4f4f4 url(/images/2010/backgrounds/drop_shadow.gif) left top repeat-y;
	padding-bottom: 2px;
	margin-top: 2px;
}
.mod3ColSidebar .modBodyWrap {
	width: 228px;
	padding: 0 0 5px 0;
	background: #fff;
	margin-top: -2px;
}
.mod3ColSidebar h2 {
	font-size: 12px;
    font-weight: bold;
    float: left;
	padding-right: 15px;
    color: #333;
    padding: 10px 0 0 0;
    margin: 0 0 0 36px;
}
.mod3ColSidebar .modHeader h2 {
	width: 232px; 
}
.mod3ColSidebar h2 a  {
	float: left;
	text-decoration: none;
}
.mod3ColSidebar span.button {
	display: block;
	cursor: pointer;
	width: 20px;
	height: 20px;
	float: right;
	margin: -26px 5px 0 0;
	background: transparent url(/images/2010/backgrounds/buttonOpen.gif) left top no-repeat;
}
.mod3ColSidebar span.button.selected {
	background:	 transparent url(/images/2010/backgrounds/buttonClose.gif) left top no-repeat;
}
.mod3ColSidebar #account .title {
    background: #ebebeb url(/images/2010/backgrounds/sidebar_accordion_sprite.gif) 7px 0px no-repeat;
    height: 3.261em;
    border: 1px solid #fff;
}
.mod3ColSidebar #support .title {
    background: #ebebeb url(/images/2010/backgrounds/sidebar_accordion_sprite.gif) 7px -77px no-repeat;
    height: 3.261em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.mod3ColSidebar #contact .title {
    background: #ebebeb url(/images/2010/backgrounds/sidebar_accordion_sprite.gif) 7px -155px no-repeat;
    height: 3.261em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.mod3ColSidebar #popular .title {
    background: #ebebeb url(/images/2010/backgrounds/sidebar_accordion_sprite.gif) 7px -237px no-repeat;
    height: 3.261em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.mod3ColSidebar #popular-links .title {
    background: #ebebeb url(/images/2010/backgrounds/sidebar_accordion_sprite.gif) 7px -237px no-repeat;
    height: 3.261em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.mod3ColSidebar #popular-downloads .title {
    background: #ebebeb url(/images/2010/backgrounds/sidebar_accordion_sprite.gif) 7px -237px no-repeat;
    height: 3.261em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.mod3ColSidebar #most-viewed .title {
    background: #ebebeb url(/images/2010/backgrounds/sidebar_accordion_sprite.gif) 7px -237px no-repeat;
    height: 3.261em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.mod3ColSidebar #tag-cloud .title {
    background: #ebebeb url(/images/2010/backgrounds/sidebar_accordion_sprite.gif) 7px -237px no-repeat;
    height: 3.261em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.mod3ColSidebar #user-poll .title {
    background: #ebebeb url(/images/2010/backgrounds/sidebar_accordion_sprite.gif) 7px -237px no-repeat;
    height: 3.261em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.mod3ColSidebar #compare .title {
    background: #ebebeb url(/images/2010/backgrounds/sidebar_accordion_sprite.gif) 7px -317px no-repeat;
    height: 3.261em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.mod3ColSidebar #basket .title {
    background: #ebebeb url(/images/2010/backgrounds/sidebar_accordion_sprite.gif) 7px -392px no-repeat;
    height: 3.261em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.mod3ColSidebar #eForums .title {
    background: #ebebeb url(/images/2010/backgrounds/sidebar_accordion_sprite.gif) 7px -470px no-repeat;
    height: 3.261em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

/* [Logged-Out Homepage Right Nav] */

.mod3ColSidebar #firstItem .title {
   /* background: #ebebeb url(/images/2010/backgrounds/sidebar_accordion_sprite.gif) 7px 0px no-repeat;*/
    background: #ebebeb url(/images/2010/backgrounds/recently_added.jpg) 7px 9px no-repeat;
    height: 3.261em;
    /*border: 1px #fff;*/
    border: 1px solid #fff;
}

.mod3ColSidebar #secondItem .title {
    background: #ebebeb url(/images/2010/backgrounds/exclamation_point.jpg) 7px 9px no-repeat;
    height: 3.261em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.mod3ColSidebar #thirdItem .title {
    /*background: #ebebeb url(/images/2010/backgrounds/sidebar_accordion_sprite.gif) 7px -155px no-repeat;*/
	background: #ebebeb url(/images/2010/backgrounds/latest_updates.jpg) 7px 9px no-repeat;
    height: 3.261em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.mod3ColSidebar #fourthItem .title {
    /*background: #ebebeb url(/images/2010/backgrounds/sidebar_accordion_sprite.gif) 7px -237px no-repeat;*/
    background: #ebebeb;
    height: 3.261em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.mod3ColSidebar .title {
    cursor: pointer;
}
.mod3ColSidebar p {
    margin: 0 0 0 10px;
    padding-bottom: 10px;
}
.mod3ColSidebar p span {
    font-weight: bold;
}
ul.grey-arrow-list {
    float: left;
    padding-bottom: 10px;
}
ul.grey-arrow-list li {
    padding: 6px 0 6px 12px;
    border-bottom: 1px solid #ededed;    
}
ul.grey-arrow-list.short-right li {
    border-bottom: none;    
}
ul.grey-arrow-list li a:link,
ul.grey-arrow-list li a:visited,
ul.grey-arrow-list li a:hover,
ul.grey-arrow-list li a:active {
    text-decoration: none;
    background: #fff url(/images/2010/bullets/arrows_on_white.png) 0 4px no-repeat;
    display: block;
    padding: 0 10px;
}
ul.grey-arrow-list li a:hover {
    background: #fff url(/images/2010/bullets/arrows_on_white.png) 0 -52px no-repeat;
}
.mod3ColSidebar .buttonDark {
    margin: 0 0 5px 10px;
}
.mod3ColSidebar ul.grey-arrow-list li {
    width: 216px;
}
ul.grey-arrow-list li.last-item {
    border-bottom: none;    
}

    /*----[3 Column Sidebar Left Nav modules]----*/

.mod3ColLeftNav {
	width: 232px;
	float: left;
	background: url(/images/2010/backgrounds/drop_shadow.gif) left top repeat-y;
	margin-right: 8px;
	margin-top: 2px;
}
.mod3ColLeftNav .modHeader {
    width: 228px;
    background: #ebebeb;
    height: 3.261em;
    border: 1px solid #fff;
    margin-top: -2px;
}
.mod3ColLeftNav .modBody {
	width: 230px;
	background: #fff;
	margin-bottom: 2px;
}
.mod3ColLeftNav .modCopy{
	width: 218px;
}
.mod3ColLeftNav .modHeader h2 {
	color: #333;
    float: left;
    font-size: 1.178em;
    font-weight: bold;
    padding: 0 0 0 10px;
}
.mod3ColLeftNav .modHeader a {
    font-weight: bold !important;
}

   /*----[2 Column modules - left sidebar]----*/
   
   
   
   
   

.mod2Col{
	width: 152px;
	float: left;
	margin: 2px 8px 0 0;
	background: #f4f4f4 url(/images/2010/backgrounds/drop_shadow.gif) left 2px repeat-y;
}
.mod2Col .modHeader {
    background: #ebebeb;
    float: left;
    /*height: 35px;*/
    height: auto;
    width: 148px;
    border: 1px solid #fff;
    margin-top: -2px;
}
.mod2Col .modBody {
	width: 148px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	margin-bottom: 2px;
	background: #fff;
}
.mod2Col .modCopy{
	margin: 0;
	width: 148px;
	clear: both;
	float: left;
}

.mod2Col .modCopy p {
	padding: 10px 5px 0 5px;
}

.mod2Col .modCopy select {
	font-weight: normal;
	margin-top: 0;
	margin-left: 5px;
	width: 140px;
}

.mod2Col .modHeader h2 {
    font-size: 1.178em;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 9px;
    width: 134px;
}

.mod2Col .grey-arrow-list ul {
    margin: 5px 0 -7px -7px;
    border-top: 1px solid #ededed;
}


.mod2Col .grey-arrow-list li.current,
.mod2Col .grey-arrow-list li.current a {
    cursor: default;
    background-color: #eceaeb;
    color: #525252;
    border-bottom: none;
}


.mod2Col .grey-arrow-list li.current ul {
    margin-bottom: 0;
}

.mod2Col .grey-arrow-list li.current ul, 
.mod2Col .grey-arrow-list li.current ul li {
    cursor: pointer;
    background: #fff;
}


.mod2Col .grey-arrow-list li ul li {
	/*padding-left: 5px;*/
	padding-left: 17px;
    width: 133px;
}

.mod2Col ul.grey-arrow-list  li ul li.current {
	border: 0px solid red;
	margin: 0px 0px 0px 0px !important;
	background-color: #eceaeb;
}
.mod2Col ul.grey-arrow-list  li ul li.current a {
    cursor: default;
    background: #eceaeb url(/images/2010/bullets/arrows_on_grey.png) 0 4px no-repeat;
    color: #525252;
    border-bottom: none;
	padding-bottom: 6px;
}

.mod2Col ul.grey-arrow-list  li ul li.current a:hover {
    cursor: default;
    background: #eceaeb url(/images/2010/bullets/arrows_on_grey.png) 0 4px no-repeat;
    color: #525252;
    border-bottom: none;
	padding-bottom: 6px;
}


.mod2Col .grey-arrow-list li.current a {
    background: #eceaeb url(/images/2010/bullets/arrows_on_grey.png) 0 4px no-repeat;
}

.mod2Col .grey-arrow-list li.current ul li a {
    background: #fff url(/images/2010/bullets/arrows_on_white.png) 0 4px no-repeat;
    cursor: pointer;
}
.mod2Col .grey-arrow-list li.current ul li a:hover {
    background: #fff url(/images/2010/bullets/arrows_on_white.png) 0 -52px no-repeat;
    cursor: pointer;
    color: #db0000;
}
.mod2Col .grey-arrow-list li.last-item {
    border-bottom: none;
}


/* LEVEL 3 - left nav*/



.mod2Col .grey-arrow-list li.current ul li ul{
    margin-bottom: 0;
}

.mod2Col .grey-arrow-list li.current ul li ul, 
.mod2Col .grey-arrow-list li.current ul li ul li {
    cursor: pointer;
    background: #fff;
}


.mod2Col .grey-arrow-list li ul li ul li {
	/*padding-left: 5px;*/
	padding-left: 17px;
    width: 133px;
}

.mod2Col ul.grey-arrow-list  li.current ul li.current ul li.current {
	border: 0px solid red;
	margin: 0px 0px 0px 0px !important;
	background-color: #eceaeb;
}
.mod2Col ul.grey-arrow-list  li.current ul li.current ul li.current a {
    cursor: default;
    background: #eceaeb url(/images/2010/bullets/arrows_on_grey.png) 0 4px no-repeat;
    color: red;
    border-bottom: none;
	padding-bottom: 6px;
}

.mod2Col ul.grey-arrow-list  li.current ul li.current ul li.current a:hover {
    cursor: default;
    background: #eceaeb url(/images/2010/bullets/arrows_on_grey.png) 0 4px no-repeat;
    color: #525252;
    border-bottom: none;
	padding-bottom: 6px;
}


.mod2Col .grey-arrow-list li.current ul li.current  ul li.current a {
    background: #eceaeb url(/images/2010/bullets/arrows_on_grey.png) 0 4px no-repeat;
}

.mod2Col .grey-arrow-list li.current ul li ul li a {
    background: #fff url(/images/2010/bullets/arrows_on_white.png) 0 4px no-repeat;
    cursor: pointer;
}
.mod2Col .grey-arrow-list li.current ul li ul li a:hover {
    background: #fff url(/images/2010/bullets/arrows_on_white.png) 0 -52px no-repeat;
    cursor: pointer;
    color: #db0000;
}
.mod2Col .grey-arrow-list li.last-item {
    border-bottom: none;
}


/* */







.mod2Col .filter {
	padding: 5px;
	margin: 0;
}

.mod2Col .filter input {
	margin: 0;
	padding: 0;
	width: auto;
	font-weight: normal;
	border: none;
}

.mod2Col .title {
    background-color: #ebebeb;
    height: 2.09em;
    border: 1px solid #ebebeb;
}

.mod2Col .filter .modBodySidebar {
	padding: 5px 3px;
	border-left: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
}

.mod2Col .filter .modBodySidebar div {
	width: 140px;
}

.mod2Col .filter .modBodySidebar dl {
	float: left;
	width: 140px;
	padding: 0;
}

.mod2Col .filter .modBodySidebar dt {
	clear: left;
	float: left;
	padding-right: 7px;
}

.mod2Col .filter .modBodySidebar dd {
	float: left;
	width: 110px;
}

.mod2Col .title h3 {
    font-size: 1em;
    float: left;
	padding-right: 15px;
    color: #333;
    padding: 5px 0 0 0;
    margin-left: 5px;
}

.mod2Col .title h3 a {
	text-decoration: none;
}

.mod2Col .filter span.button {
	display: block;
	cursor: pointer;
	width: 20px;
	height: 20px;
	float: right;
	margin: -23px 5px 0 0;
	background: transparent url(/images/2010/backgrounds/buttonOpen.gif) left top no-repeat;
}

.mod2Col .filter span.button.selected {
	background:	 transparent url(/images/2010/backgrounds/buttonClose.gif) left top no-repeat;
}

.mod2Col .softwareDownload {
	width: 145px;
	margin-left: 3px;
}

.modCopy .sdCopy h3{
	padding-left: 5px;
}

h2.mod2ColHeader {
	font-size: 18px;
	font-weight: normal;
	margin-top: -8px;
}

.genericContent .mod2Col {
	margin-top: 10px !important;
}

    /*----[Module heights - height of body to give overall height]----*/
    
.modHeight370 {
    min-height: 30em;
}
.modHeight400 {
    min-height: 32.7em;
}
.modHeight930 {
    min-height: 79.348em;
}
.modHeight200 {
	min-height: 15em;
}
.modHeight180 {
	min-height: 12.681em;
}
.modHeight395 {
    min-height: 31em;
}

    /* Sidebar module heights - setting a min-height stops the accordion working */
    




    /*----[Content modules]----*/

.modHeader h2 a:link,
.modHeader h2 a:visited,
.modHeader h2 a:hover,
.modHeader h2 a:active {
    color: #333;
    text-decoration: none;
    font-weight: normal;
    height: 37px;
    line-height: 37px;
}
.modHeader h2 a:hover {
    color: #bd0000;
}
.mod45Col h3 {
    font-size: 1.178em;
    margin: 2px 0 5px 5px;
    font-weight: bold;
}
.mod45Col p {
    margin-left: 5px;
}
a.show-all-support:link,
a.show-all-support:visited,
a.show-all-support:hover,
a.show-all-support:active {
    font-weight: bold;
    text-decoration: none;
    margin: 0 0 10px 10px;
    line-height: 2em;
    display: block;
}
ul#top-globalnav li.active a {
    color: #bd0000;
}

/* accordion used in main content area on app details page (app-details.htm) */
.appDetails .title h3 {
    font-size: 1.178em;
    float: left;
    color: #333;
    padding: 10px 0 0 12px;
}

.appDetails .title h3 a {
	text-decoration: none;
	float: left;
}

.appDetails span.button {
	display: block;
	cursor: pointer;
	width: 20px;
	height: 20px;
	float: right;
	margin: -29px 5px 0 0;
	background: transparent url(/images/2010/backgrounds/buttonOpen.gif) left top no-repeat;
}

.appDetails span.button.selected {
	background:	 transparent url(/images/2010/backgrounds/buttonClose.gif) left top no-repeat;
}

.appDetails #compatiblePhones .title {
    background-color: #ebebeb;
    height: 3.261em;
    border: 1px solid #ebebeb;
}

.appDetails #compatiblePhones .modBodySidebar {
    border: 1px solid #ebebeb;
}

.appDetails .appOverview .modCopy ul {
	margin-bottom: 0;
	width: 100%;
}

.appDetails ul.grey-arrow-list li a:link,
.appDetails ul.grey-arrow-list li a:visited,
.appDetails ul.grey-arrow-list li a:hover,
.appDetails ul.grey-arrow-list li a:active {
	background: none 0% 0%;
    display: inline;
    padding: 0 5px;
    text-decoration: underline;
}

.appDetails ul.grey-arrow-list li a:hover {
	text-decoration: none;
}

/*----[User Poll Module]----*/

.modCopy .radio_button input {
	width: 10px !important;
	float: left;
	border: none !important;
	margin: 3px 10px 0px 0px;
}

.userPollVote input {
	width: 37px !important;
	height: 18px;
	border: none !important;
}

.barGraph {
	background-color:#FFFFFF;
	border:1px solid #888888;
	display:block;
	height:10px;
	width:160px;
	margin:2px 0;
}

.bar {
	background:url("/images/polls/poll_bar1.jpg") repeat-x scroll center center transparent;
	display:block;
	height:10px;
}
.polls_sm .modCopy p {
	margin:0;
	padding:0;
	}
.polls_sm .modCopy p.bold {
	font-weight:bold;
	}	
/*----[Individual Handsets]----*/

.ihLeft {
	margin: 0px 0px 0px 0px;
	border: 0px solid red;
	padding: 0px 0px 0px 0px;
	float: left; 
	overflow: hidden; 
	width: 180px;
}

.ihRight {
	margin: 0px 0px 0px 0px;
	border: 0px solid blue;
	padding: 0px 0px 0px 0px;
	float: right;
	overflow: hidden; 
	width: 340px;
}

/*----[bus10viathephone.dwt]----*/

.txtBlock {
	float: left;
	margin: 0px 0px 0px 0px;
	border: 0px solid red;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	width: 530px;
	position: static !important;
}

.txtBlock .modTop {
	/*background-image: url(/images/txtBlockTop.gif);*/
	width: 530px;
}

.txtBlock .modBorder {
	/*background-image: url(/images/txtBlockBorder.gif);*/
	width: 528px;
	padding: 0px 0px 20px 0px;
	border-right: 1px solid #dbdbdb !important;
}

.txtBlock .modCopy3col {
	width: 509px;
}

.txtBlock .modFooter {
	background-image: url(/images/txtBlockFooter.gif);
	width: 530px;
}

.modFooter {
	font-size: 1px;
	height: 8px;
	line-height: 1px;
	margin-bottom: 6px;
}

.modTop {
	font-size: 1px;
	height: 1px;
	line-height: 1px;
}

.txtBlock .modBody {
	margin: 0px 0px 0px 0px;
	/*position: relative;*/
	width: 527px;
	border-right: 1px solid #dbdbdb !important;
	padding: 10px 0px 0px 10px;
}

.mini-box {
	border: 1px solid #DBDBDB; 
	overflow: hidden; 
	float: left; 
	width: 185px; 
	padding: 10px 10px 10px 10px;
	margin: 0px 20px 0px 0px;
}

.mini-box img {
	float: left; 
	margin: 0px 10px 20px 0px;
}

/*----[mod3Col bus10generalcontent.dwt]----*/

.terenci .modBorder {
	border: none !important;
}

.terenci .mod3Col {
	width: 530px;
	overflow: hidden;
	background: #fff;
	border: 0px solid red;
}

.terenci .modBodyContent h2 {
	padding: 0 !important;
	margin: 5px 0px 10px 0px !important;
}

.modHeight168noHeading  img {
	width: 530px !important;
}

/*----[Polls]----*/

.camoGreenBG {
	display: none !important;
}
.textBtnRed,.textBtnGrey,.textBtnPurple {
	padding-left:5px;
	/*margin-top:6px;*/
	margin: 0px 0px 0px 0px;
	height:24px;
	cursor:pointer;
	cursor:hand;	
	display:block;
}
a.textBtnRed:link {
	text-decoration: none;
}
.textBtnRed span,.textBtnGrey span,.textBtnPurple span{
	padding:1px 5px 0 1px;
	float:left;
	height:24px;
}
.textBtnRed {
	background:url('/images/buttons/redLeft.gif') no-repeat left top;
}
.textBtnGrey {
	background:url('/images/buttons/greyLeft.gif') no-repeat left top;
}
.textBtnRed span{
	background:url('/images/buttons/redRight.gif') no-repeat right top;
	color:#ffffff;
}
.textBtnGrey span{
	background:url('/images/buttons/greyRight.gif') no-repeat right top;
	color:#ffffff;
}
.textBtnRed:hover span,.textBtnGrey:hover span,.textBtnPurple:hover span{
	background-position:right -95px;
	color:#ffffff;
}
.textBtnRed:hover,.textBtnGrey:hover,.textBtnPurple:hover{
	background-position:left -95px;
	color:#ffffff;
}


/* BEGIN SECOND LEVEL (LEFT) NAVIGATION */
.secondLevelNav {
	padding:0 2px;
}
.secondLevelNav ul {
	padding:0;
}
.secondLevelNav li {
	border-top:1px solid #ccc;
	min-height:23px;
}
.secondLevelNav li strong {
	font-weight:bold;
}
.secondLevelNav li ul li {
	border:none;
}
.secondLevelNav a {
	padding:4px 0 0 10px;
	margin:0;
	display:block;
	min-height:19px;
	text-decoration:none !important;
}

.secondLevelNav a:visited {
	text-decoration:none;}
	
.secondLevelNav li.selected strong a {
background-color: #ebeaea;
}
.secondLevelNav a:hover {
	background-color: #ebeaea;
	color:black;
}
.secondLevelNav li ul li a {
	padding-left:22px;
}
.secondLevelNav li ul li ul li a {
	padding-left:32px;
}
.secondLevelNav li ul li ul li ul li a {
	padding-left:42px;
}
.secondLevelNav li ul li a:hover, .secondLevelNav li ul li a:active {
	background-color: #BAD4DA;
}
.secondLevelNav li ul li strong a, .secondLevelNav li ul li.selected strong a {
background-color:  #ebeaea;
}
/* END SECOND LEVEL NAVIGATION */
option {
	font-weight:normal;
	}
.header_icon {
	padding:8px 8px 0 0;
	text-align:left;
	}
	


/*----styles for new search results----*/

.search_results1 {
	width:486px;
	border:1px solid #478abe;
	position:absolute;
	right:181px;
	top:0 !important;
	z-index:100000;
}	

.search_results1 .gray_row{
background-color:#f5f5f5;
border-bottom:1px solid #e2e2e2;
padding: 10px 0;
}	

.search_results1 .white_row{
background-color:#fff;
border-bottom:1px solid #e2e2e2;
padding: 10px 0;
}	

.top_blue1 {
background-color:#478abe;
}	

.search_results1 p {
font-size: 11px;
font-family:Arial, Helvetica, sans-serif;
color:#4a4a4a;	
}

.search_results1_title {
	width:476px;
}

.search_results1_top {
font-size:14px;
font-weight:bold;
color:#FFFFFF;
padding-left:10px;
font-family:Arial, Helvetica, sans-serif;
}

.search_results1 .view_all {
font-size:11px;
font-weight:bold;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
}

.search_results1_title {
font-weight:bold;
padding-left:10px;
}

.search_results1_text {
padding-left:10px;
}

.search_results1 a {
    color: #fff;
    font-weight: bold;
}

div#contentGrid.grid div.sevenColumn.apps-and-downloads-list div.mod7Col.downloads.appDetails div#appDetails.modBody.modHeightApps.clearfix div.modCopy div.modBorder div.modBody{
	width: 525px !important;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff url(/images/2010/backgrounds/gradient.gif) left top repeat-x;
	margin-bottom: 2px;
}


.view_all A:link {text-decoration: underline;}
.view_all A:visited {text-decoration: underline;}
.view_all A:active {text-decoration: underline;}
.view_all A:hover {text-decoration: underline;}

.search_results1_title A:link {text-decoration: underline; color:#4a4a4a; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.search_results1_title A:visited {text-decoration: underline; color:#4a4a4a; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.search_results1_title A:active {text-decoration: underline; color:#4a4a4a; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.search_results1_title A:hover {text-decoration: underline; color:#4a4a4a; font-family:Arial, Helvetica, sans-serif; font-size:11px;}

.blueHighlight1  {color:#478abe; font-family:Arial, Helvetica, sans-serif; font-size:11px;}

#banner{ position: relative;}

.polls_sm { width: 210px !important;}


	#registration_form_container.form table{
		width: 325px;
	}
	
	#registration_form_container.form table table{
		width: auto;
	}
	
	
/* Textblock Css */
	
.mod7Col .txtBlock {
	float: left;
	margin: 0px 0px 0px 0px;
	border: 0px solid red;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	width: 540px;
}

.mod7Col .txtBlock .modTop {
	/*background-image: url(/images/txtBlockTop.gif);*/
	width: 540px;
}

.mod7Col .txtBlock .modBorder {
	/*background-image: url(/images/txtBlockBorder.gif);*/
	width: 538px;
	padding: 0px 0px 10px 0px;
	border-right: 1px solid #dbdbdb !important;
border-left: 1px solid #dbdbdb !important;
}

.mod7Col .txtBlock .modCopy3col {
	width: 509px;
}

.mod7Col .txtBlock .modFooter {
	background-image: url(/images/txtBlockFooter.gif);
	width: 539px;
}

.mod7Col .txtBlock .modFooter {
	font-size: 1px;
	height: 8px;
	line-height: 1px;
	margin-bottom: 6px;
}

.mod7Col .txtBlock .modTop {
	font-size: 1px;
	height: 1px;
	line-height: 1px;
}

.mod7Col .txtBlock .modBody {
	margin: 0px 0px 0px 0px;
	/*position: relative;*/
	width: 527px;
	border-right: 1px solid #dbdbdb !important;
	padding: 10px 0px 0px 10px;
}

/*div.txtBlock div.modBody div.modCopy3col h4{
padding-left:5px;
}
*/
div.txtBlock div.modBody div.modCopy3col h4 {
/*margin-left:-5px;*/
margin-left:-1px;
}

div.txtBlock div.modBody div.modCopy3col ul{
list-style-type:none;
padding-left:16px;
background:url(/images/bullet.gif) no-repeat 3px 3px;

}	

.link_list1Col li,.link_list1Col_inline li,.link_list2Col li,.link_list3Col li,.link_list3Col_inline li,.link_list4Col li{background: transparent;border-bottom: solid 1px #ededed;}

.link_list1Col a, link_list1-5col a, .link_list1Col_inline a, .link_list2Col a, .link_list3Col a, .link_list4Col a {
background-position:100% 4px;
display:block;
height:1.636em;
/*padding:4px 15px 0 0;*/
padding:4px 15px 0 5px;
}


div.txtBlock div.modBody div.modCopy3col ul {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
/*background:transparent url(/images/bullett.gif) no-repeat scroll 3px 3px;*/
list-style-type:none;
margin-left:-20px;
}

a.btnDove {
background:transparent url(/images/buttons/arrow-white-v2.gif) no-repeat scroll 100% 4px;
}
.iconDownloadContentMain {
	background: url(/images/buttons/download.gif) no-repeat scroll left top;/*changed for refresh 09*/ 
	cursor:pointer;
}

.iconPopupContentMain {
background-color: transparent;
background-image: url("/images/buttons/popup.gif");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 100% 4px;
}